    .site-footer .footer-contact .address { max-width:170px }
    .site-footer .footer-details .nav { flex-direction:column!important }
    
    .section.scoreboard .component-scoreboard.layout-list .card .card-body .body-middle .middle-inner .sport-name a { color:var(--bs-secondary); font-weight:700 }
    
    .site-header .secondary-navigation .navbar.navbar-secondary .navbar-secondary-thumbnail { display:none!important }
    .component-navbar-secondary.layout-standard .navbar .nav-link { color:#fff }
    .component-navbar-secondary.layout-standard .navbar .navbar-brand:hover,
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:hover, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:focus, .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link:active { color:#ccc }


    .section.scoreboard  .nav-pills .nav-link:hover { background-color:var(--bs-secondary) }
    .section.scoreboard .macro-archive-link { box-shadow:none; border-top:1px solid var(--bs-border-color)}
    .section.scoreboard .component-scoreboard.layout-list .card .card-body .body-middle .middle-inner .event-team-name { color:var(--bs-primary)}

    .internal-page .infinite-articles .video-btn-overlay { display:none }

@media (min-width: 992px) {
 
    .landing .section.main > .container { padding-top:1rem!important }
    .site-header .secondary-navigation .navbar.navbar-secondary { padding:1rem 0 }
    .site-header .component-navbar-split.layout-standard .cta-wrapper .dropdown-menu-inner .nav-item .nav-link:after { content: "\f061";   font-family: "Font Awesome 6 Pro"; font-size: .75rem;  margin-left: .25rem; font-weight: 700; margin-top:0.125rem }

    .section.news .component-headlines.layout-carousel .carousel-caption-text { color:#000; text-align:left ; -webkit-line-clamp: 1; }

}

@media (max-width: 991px) {

    .site-header .component-navbar-split.layout-standard .navbar .dropdown-menu { max-height:80vh; overflow:auto }
    .section.news .component-headlines.layout-carousel .carousel-caption .carousel-caption-text { color:#000 }

}